Subject: Re: (SC35WG5.222) Raw resolutions

From: Khalid Choukri <[email-masked]>
Date: Thu, 13 Feb 2014 10:33:28 +0100 (CET)

Hi Alain,

Thanks for sharing this with us and Yes is working on consolidations all WGs décisions and hope to share them with all before lunch 
Thanks Alain

(short message sent from IPad / message Court envoyé d'un IPad)

> Le 13 févr. 2014 à 10:11, Alain LaBont� <[email-masked]> a écrit :
> 
> Just in case nobody would have seen resolutions of other groups for this afternoon (I did not get WG4 and WG5 resolutions), here are the raw resolutions I received, for review, all put together into one document.
> 
> I assume that Philippe will prepare WG4 (1 resolution) and WG5 resolutions and will provide a full document, but this takes an advance on the final result, and is only food for your thoughts at this moment. I did not hear from Philippe, I am not sure he received my emails, so this is a backup, just in case.
> 
> In WG1 we also took care of a quite old (2012) WG5 resolution that had not reached its conclusion (I was the project editor). See resolution n° 1 (I marked it in yellow).
> 
> Alain 
> 
>   			 			
> Ce courrier électronique ne contient aucun virus ou logiciel malveillant parce que la protection Antivirus avast! est active.
> 
> 
> <jtc1sc35nxxxx_2014_Barcelona_Raw_Resolutions.doc>